profile
viewpoint

bgrozev/ansible-role-jitsi-meet 0

Installs the Jitsi Meet open source videoconferencing software

bgrozev/asr-wer 0

Automatic Speech Recognition - Word Error Rate

bgrozev/callstats.java 0

A java library to connect Android and java-based WebRTC apps to callstats.io. Also useful for integrating infrastructure components like the jitsi-videobridge, turn-server.

bgrozev/docker-jitsi-meet 0

Jitsi Meet on Docker

bgrozev/docs.easyjitsi.com 0

📖 Learn About Jitsi & Take your Product to the Next Level With Easy Jitsi

bgrozev/eslint-plugin-jsdoc 0

JSDoc specific linting rules for ESLint.

bgrozev/flysight-viewer-qt 0

Cross-platform FlySight viewer

bgrozev/ice4j 0

A Java implementation of the ICE protocol

bgrozev/influxdb 0

Scalable datastore for metrics, events, and real-time analytics

bgrozev/jibri 0

Jitsi BRoadcasting Infrastructure

issue commentjitsi/jitsi-meet

Shared drawing canvas / whiteboard

@piiskop https://github.com/lovasoa/whitebophir/wiki/WBO-Jitsi-integration

jondo

comment created time in an hour

issue closedjitsi/docker-jitsi-meet

Prosody does not have the ability to add the callcontrol component

In the Jigasi README.md it states:

  1. Configure external component in your XMPP server. If your server is Prosody: edit /etc/prosody/prosody.cfg.lua and append following lines to your config (assuming that subdomain is 'callcontrol' and domain 'meet.jit.si'):
Component "callcontrol.meet.jit.si"
    component_secret = "topsecret"

However in the prosody config there is no logic to actually account for that component. @saghul any insight into this? Currently I am unable to get Jitsi working with Jigasi to be able to call out or receive calls and I believe it might be due to this.

Outgoing call log excerpt:

Jigasi 2020-11-22 04:18:46.440 SEVERE: [146] service.protocol.AbstractProtocolProviderService.fireRegistrationStateChanged().201 An error occurred while executing RegistrationStateChangeListener#registrationStateChanged(RegistrationStateChangeEvent) of org.jitsi.jigasi.JvbConference@7f382226
java.lang.NoClassDefFoundError: org/jitsi/xmpp/extensions/jitsimeet/Nick
	at org.jitsi.jigasi.JvbConference.joinConferenceRoom(JvbConference.java:742)
	at org.jitsi.jigasi.JvbConference.registrationStateChanged(JvbConference.java:620)
	at net.java.sip.communicator.service.protocol.AbstractProtocolProviderService.fireRegistrationStateChanged(AbstractProtocolProviderService.java:187)
	at net.java.sip.communicator.service.protocol.AbstractProtocolProviderService.fireRegistrationStateChanged(AbstractProtocolProviderService.java:141)
	at net.java.sip.communicator.impl.protocol.jabber.ProtocolProviderServiceJabberImpl.connectAndLogin(ProtocolProviderServiceJabberImpl.java:1389)
	at net.java.sip.communicator.impl.protocol.jabber.ProtocolProviderServiceJabberImpl.connectAndLogin(ProtocolProviderServiceJabberImpl.java:970)
	at net.java.sip.communicator.impl.protocol.jabber.ProtocolProviderServiceJabberImpl.initializeConnectAndLogin(ProtocolProviderServiceJabberImpl.java:795)
	at net.java.sip.communicator.impl.protocol.jabber.ProtocolProviderServiceJabberImpl.register(ProtocolProviderServiceJabberImpl.java:500)
	at org.jitsi.jigasi.util.RegisterThread.run(RegisterThread.java:59)
Caused by: java.lang.ClassNotFoundException: org.jitsi.xmpp.extensions.jitsimeet.Nick
	at java.net.URLClassLoader.findClass(URLClassLoader.java:382)
	at java.lang.ClassLoader.loadClass(ClassLoader.java:418)
	at sun.misc.Launcher$AppClassLoader.loadClass(Launcher.java:352)
	at java.lang.ClassLoader.loadClass(ClassLoader.java:351)
	... 9 more
Jigasi 2020-11-22 04:18:51.287 SEVERE: [143] org.jitsi.jigasi.xmpp.CallControlMucActivator.processIQ().601 Error processing RayoIq
java.lang.Exception: Fail to join muc!

Thanks!

closed time in 2 hours

khaliqgant

issue commentjitsi/docker-jitsi-meet

Problems with Chrome-based browsers version >= 87 and Firefox

@raufaser Can you check couple of things?

  1. Screen share is working or not? (Not working on my side.)
  2. Both Screen share and video are working in picture-in-picture mode(share screen and turn on your video). This way it is working. This is happening in my case. Chrome: Version 87.0.4280.67 (Official Build) (x86_64)
raufaser

comment created time in 4 hours

issue commentjitsi/jitsi-meet

Don't always mute when a youtube video is playing

I second the comment of @AndreasGassmann. For me this is the only annoying thing in a product that is really great, I use regularly and has (except this) every feature I want.

dani

comment created time in 9 hours

pull request commentjitsi/jicofo

a test that checks the default value of minParticipants

@bgrozev WDYT of this new test that better specifies getMinParticipants (was not tested before)?

gluckzhang

comment created time in 10 hours

issue commentjitsi/jitsi-meet

Don't always mute when a youtube video is playing

@saghul Could you elaborate which aspect of this "feature" makes any sense?

This was the 6th most upvoted issue overall before it was closed, so it's clear that many people disagree with the way it currently works.

I can understand if it's not a priority for you or if you don't have the resources to work on it, but I can't understand a "working as intended" response. An overwhelming majority of people want this feature changed. In fact, there is not a single person/argument in this whole thread in support of the current behaviour.

To be quite frank, the youtube sharing feature is completely unusable at the moment. We stopped using it entirely and instead just share the link in the chat so everyone has to watch it by themselves.

dani

comment created time in 16 hours

issue closedjitsi/jitsi-meet-electron

Issue with npm install

I'm trying to run "npm install" but node-gyp keeps crashing every time when i run npm install. Global installed: npm@latest, windows-build-tools, node-gyp.

Below are the logs

`C:\Users\kacpe\Desktop\XXXXXX\jitsi-meet-electron>npm install

robotjs@0.6.0 install C:\Users\kacpe\Desktop\XXXXXX\jitsi-meet-electron\node_modules\robotjs prebuild-install || node-gyp rebuild

prebuild-install WARN install No prebuilt binaries found (target=14.15.1 runtime=node arch=x64 libc= platform=win32)

C:\Users\kacpe\Desktop\XXXXXX\jitsi-meet-electron\node_modules\robotjs>if not defined npm_config_node_gyp (node "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\npm-lifecycle\node-gyp-bin\....\node_modules\node-gyp\bin\node-gyp.js" rebuild ) else (node "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\bin\node-gyp.js" rebuild ) Traceback (most recent call last): File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\gyp_main.py", line 50, in <module> sys.exit(gyp.script_main()) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp_init_.py", line 554, in script_main return main(sys.argv[1:]) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp_init_.py", line 547, in main return gyp_main(args) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp_init_.py", line 532, in gyp_main generator.GenerateOutput(flat_list, targets, data, params) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp\generator\msvs.py", line 2008, in GenerateOutput msvs_version) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp\generator\msvs.py", line 1843, in _CreateProjectObjects guid = _GetGuidOfProject(proj_path, spec) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp\generator\msvs.py", line 910, in _GetGuidOfProject guid = guid or MSVSNew.MakeGuid(proj_path) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp\MSVSNew.py", line 48, in MakeGuid d = hashlib.md5((str(seed) + str(name)).encode('utf-8')).hexdigest().upper() UnicodeDecodeError: 'ascii' codec can't decode byte 0xb9 in position 32: ordinal not in range(128) gyp ERR! configure error gyp ERR! stack Error: 'gyp' failed with exit code: 1 gyp ERR! stack at ChildProcess.onCpExit (C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\lib\configure.js:351:16) gyp ERR! stack at ChildProcess.emit (events.js:315:20) gyp ERR! stack at Process.ChildProcess._handle.onexit (internal/child_process.js:277:12) gyp ERR! System Windows_NT 10.0.19042 gyp ERR! command "C:\Program Files\nodejs\node.exe" "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\bin\node-gyp.js" "rebuild" gyp ERR! cwd C:\Users\kacpe\Desktop\XXXXXX\jitsi-meet-electron\node_modules\robotjs gyp ERR! node -v v14.15.1 gyp ERR! node-gyp -v v5.1.0 gyp ERR! not ok npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.12 (node_modules\watchpack\node_modules\fsevents): npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.12: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"}) npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@2.1.0 (node_modules\fsevents): npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@2.1.0: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"})

npm ERR! code ELIFECYCLE npm ERR! errno 1 npm ERR! robotjs@0.6.0 install: 'prebuild-install || node-gyp rebuild' npm ERR! Exit status 1 npm ERR! npm ERR! Failed at the robotjs@0.6.0 install script. npm ERR! This is probably not a problem with npm. There is likely additional logging output above`

closed time in 17 hours

rattoo0

issue commentjitsi/jitsi-meet-electron

Issue with npm install

Solution: UTF-8 polish chars in folder name/path ;)

rattoo0

comment created time in 17 hours

issue commentjitsi/jitsi-meet-electron

Issue with npm install

Nah, npm install working, but npm run dist crashed.

npm ERR! code ELIFECYCLE npm ERR! errno 1 npm ERR! jitsi-meet-electron@2.4.2 dist: 'npm run build && electron-builder' npm ERR! Exit status 1 npm ERR! npm ERR! Failed at the jitsi-meet-electron@2.4.2 dist script. npm ERR! This is probably not a problem with npm. There is likely additional logging output above.

When I run 'npm run build && electron-builder';

'electron' is not recognized as an internal or external command, operable program or batch file.

I installed electron-packager globally and locally in project.

rattoo0

comment created time in 18 hours

issue commentjitsi/jitsi-meet

[Bug] Android jitsi meet app does not respect system volume settings

The minimum volume simply cannot be zero

Then there should definitively still be some kind of "mute" button, when you e.g. (use case) want to stop people around you from listening to your conversation and "pausing" it quickly, as someone rushes into your room/meeting or so.

philipreimer

comment created time in 18 hours

issue commentjitsi/jitsi-meet

Cannot change audio output volume/mute in Android (loudspeaker mode)

Yeah thanks, AFAIK/IIRC (When I last tested it) it does indeed work now.

rugk

comment created time in 18 hours

IssuesEvent

issue closedjitsi/jitsi-meet-electron

Issue with npm install

I'm trying to run "npm install" but node-gyp keeps crashing every time when i run npm install. Global installed: npm@latest, windows-build-tools, node-gyp.

Below are the logs

`C:\Users\kacpe\Desktop\XXXXXX\jitsi-meet-electron>npm install

robotjs@0.6.0 install C:\Users\kacpe\Desktop\XXXXXX\jitsi-meet-electron\node_modules\robotjs prebuild-install || node-gyp rebuild

prebuild-install WARN install No prebuilt binaries found (target=14.15.1 runtime=node arch=x64 libc= platform=win32)

C:\Users\kacpe\Desktop\XXXXXX\jitsi-meet-electron\node_modules\robotjs>if not defined npm_config_node_gyp (node "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\npm-lifecycle\node-gyp-bin\....\node_modules\node-gyp\bin\node-gyp.js" rebuild ) else (node "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\bin\node-gyp.js" rebuild ) Traceback (most recent call last): File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\gyp_main.py", line 50, in <module> sys.exit(gyp.script_main()) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp_init_.py", line 554, in script_main return main(sys.argv[1:]) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp_init_.py", line 547, in main return gyp_main(args) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp_init_.py", line 532, in gyp_main generator.GenerateOutput(flat_list, targets, data, params) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp\generator\msvs.py", line 2008, in GenerateOutput msvs_version) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp\generator\msvs.py", line 1843, in _CreateProjectObjects guid = _GetGuidOfProject(proj_path, spec) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp\generator\msvs.py", line 910, in _GetGuidOfProject guid = guid or MSVSNew.MakeGuid(proj_path) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp\MSVSNew.py", line 48, in MakeGuid d = hashlib.md5((str(seed) + str(name)).encode('utf-8')).hexdigest().upper() UnicodeDecodeError: 'ascii' codec can't decode byte 0xb9 in position 32: ordinal not in range(128) gyp ERR! configure error gyp ERR! stack Error: 'gyp' failed with exit code: 1 gyp ERR! stack at ChildProcess.onCpExit (C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\lib\configure.js:351:16) gyp ERR! stack at ChildProcess.emit (events.js:315:20) gyp ERR! stack at Process.ChildProcess._handle.onexit (internal/child_process.js:277:12) gyp ERR! System Windows_NT 10.0.19042 gyp ERR! command "C:\Program Files\nodejs\node.exe" "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\bin\node-gyp.js" "rebuild" gyp ERR! cwd C:\Users\kacpe\Desktop\XXXXXX\jitsi-meet-electron\node_modules\robotjs gyp ERR! node -v v14.15.1 gyp ERR! node-gyp -v v5.1.0 gyp ERR! not ok npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.12 (node_modules\watchpack\node_modules\fsevents): npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.12: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"}) npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@2.1.0 (node_modules\fsevents): npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@2.1.0: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"})

npm ERR! code ELIFECYCLE npm ERR! errno 1 npm ERR! robotjs@0.6.0 install: 'prebuild-install || node-gyp rebuild' npm ERR! Exit status 1 npm ERR! npm ERR! Failed at the robotjs@0.6.0 install script. npm ERR! This is probably not a problem with npm. There is likely additional logging output above`

closed time in 18 hours

rattoo0

issue commentjitsi/jitsi-meet-electron

Issue with npm install

It looks like it's working. Anyway, thanks. :)

rattoo0

comment created time in 18 hours

issue commentjitsi/jitsi-meet

Participant volume resets whenever someone leaves or enters a meeting

It sometimes takes a few seconds for the volume to reset, so this may be related to a stream quality change routine

WarpMee

comment created time in 18 hours

issue commentjitsi/jitsi-meet-electron

Issue with npm install

Node v. 12 instead of Node v. 14? Ok, let me see.

rattoo0

comment created time in 19 hours

issue commentjitsi/docker-jitsi-meet

Problems with Chrome-based browsers version >= 87 and Firefox

Hum, can you share your browser console logs too, please?

raufaser

comment created time in 19 hours

issue commentjitsi/jitsi-meet

[Bug] Android jitsi meet app does not respect system volume settings

The minimum volume simply cannot be zero, this is what Android does, not our own imposed limitation, you can check the same thing happens with a regular phone call.

I do find it odd, obviously, but I definitely believe you. I'm not familiar with the APIs available to understand why that's a problem for Jitsi, while Firefox has no trouble letting me reduce the volume to 0 when it plays a video. I also don't understand why Jitsi wouldn't be able to reduce the volume via software (tho I would understand if that option had been rejected because it was considered too ugly/costly).

As for the minimum being too loud, not sure what else we can do, we are not interfering with that, but I'll try to see if something stands out.

I haven't tried the new code yet, I'm hopeful that it improves the situation. Until now the situation was mostly tolerable, with the occasional need to pull my earplugs slightly out when the other speaker is unusually loud.

philipreimer

comment created time in 19 hours

issue commentjitsi/jitsi-meet-electron

Issue with npm install

We generally use Node 12 for building, can you try that?

rattoo0

comment created time in 19 hours

issue openedjitsi/jitsi-meet-electron

Issue with npm install

I'm trying to run "npm install" but node-gyp keeps crashing every time when i run npm install. Global installed: npm@latest, windows-build-tools, node-gyp.

Below are the logs

`C:\Users\kacpe\Desktop\XXXXXX\jitsi-meet-electron>npm install

robotjs@0.6.0 install C:\Users\kacpe\Desktop\XXXXXX\jitsi-meet-electron\node_modules\robotjs prebuild-install || node-gyp rebuild

prebuild-install WARN install No prebuilt binaries found (target=14.15.1 runtime=node arch=x64 libc= platform=win32)

C:\Users\kacpe\Desktop\XXXXXX\jitsi-meet-electron\node_modules\robotjs>if not defined npm_config_node_gyp (node "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\npm-lifecycle\node-gyp-bin\....\node_modules\node-gyp\bin\node-gyp.js" rebuild ) else (node "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\bin\node-gyp.js" rebuild ) Traceback (most recent call last): File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\gyp_main.py", line 50, in <module> sys.exit(gyp.script_main()) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp_init_.py", line 554, in script_main return main(sys.argv[1:]) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp_init_.py", line 547, in main return gyp_main(args) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp_init_.py", line 532, in gyp_main generator.GenerateOutput(flat_list, targets, data, params) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp\generator\msvs.py", line 2008, in GenerateOutput msvs_version) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp\generator\msvs.py", line 1843, in _CreateProjectObjects guid = _GetGuidOfProject(proj_path, spec) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp\generator\msvs.py", line 910, in _GetGuidOfProject guid = guid or MSVSNew.MakeGuid(proj_path) File "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\gyp\pylib\gyp\MSVSNew.py", line 48, in MakeGuid d = hashlib.md5((str(seed) + str(name)).encode('utf-8')).hexdigest().upper() UnicodeDecodeError: 'ascii' codec can't decode byte 0xb9 in position 32: ordinal not in range(128) gyp ERR! configure error gyp ERR! stack Error: gyp failed with exit code: 1 gyp ERR! stack at ChildProcess.onCpExit (C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\lib\configure.js:351:16) gyp ERR! stack at ChildProcess.emit (events.js:315:20) gyp ERR! stack at Process.ChildProcess._handle.onexit (internal/child_process.js:277:12) gyp ERR! System Windows_NT 10.0.19042 gyp ERR! command "C:\Program Files\nodejs\node.exe" "C:\Users\kacpe\AppData\Roaming\npm\node_modules\npm\node_modules\node-gyp\bin\node-gyp.js" "rebuild" gyp ERR! cwd C:\Users\kacpe\Desktop\XXXXXX\jitsi-meet-electron\node_modules\robotjs gyp ERR! node -v v14.15.1 gyp ERR! node-gyp -v v5.1.0 gyp ERR! not ok npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@1.2.12 (node_modules\watchpack\node_modules\fsevents): npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@1.2.12: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"}) npm WARN optional SKIPPING OPTIONAL DEPENDENCY: fsevents@2.1.0 (node_modules\fsevents): npm WARN notsup SKIPPING OPTIONAL DEPENDENCY: Unsupported platform for fsevents@2.1.0: wanted {"os":"darwin","arch":"any"} (current: {"os":"win32","arch":"x64"})

npm ERR! code ELIFECYCLE npm ERR! errno 1 npm ERR! robotjs@0.6.0 install: prebuild-install || node-gyp rebuild npm ERR! Exit status 1 npm ERR! npm ERR! Failed at the robotjs@0.6.0 install script. npm ERR! This is probably not a problem with npm. There is likely additional logging output above`

created time in 19 hours

pull request commentjitsi/docker-jitsi-meet

web: always rebuild nginx configs on start

@saghul Ahh ok, so this will simplify a lot.

debfx

comment created time in 20 hours

push eventjitsi/docker-jitsi-meet

Felix Geyer

commit sha c36c4d02a784e6875bf4a01a5ab8489e8bafb4ee

web: always rebuild nginx configs on start

view details

push time in 20 hours

PR merged jitsi/docker-jitsi-meet

web: always rebuild nginx configs on start

Recent changes to enable websockets by default require accompanying changes in the nginx config.

Unbreak upgrades by always rebuilding the nginx configs on start.

+5 -8

2 comments

1 changed file

debfx

pr closed time in 20 hours

issue commentjitsi/docker-jitsi-meet

Problems with Chrome-based browsers version >= 87 and Firefox

I still have the same issues. I am sure hexeth didn't have the same issue that i have.

raufaser

comment created time in 20 hours

pull request commentjitsi/docker-jitsi-meet

web: always rebuild nginx configs on start

The reason it started that way was my own ignorance :-)

We have gradually moved things to be created at startup now, LoL the new web and JVB configs.

The plan is to have everything created at runtime. Any help towards this goal is more than welcome.

debfx

comment created time in 20 hours

pull request commentjitsi/jitsi-meet

Consistent formatting/indentation of files in ./doc

CLA signed.

lcts

comment created time in 20 hours

issue closedjitsi/docker-jitsi-meet

Problems with Chrome-based browsers version >= 87 and Firefox

I am not able to connect my jitsi docker installation with the newest Chrome version (Version 87) and Firefox

I am seeing the following suspicious messages in the logs:

jvb_1 | SEVERE: EndpointMessageTransport still not connected.

Running expire()

The jitsi conference is showing a participant, but the image remains black and no audio. Also i don't get the authentication form to login. (internal authentication)

No problems in Edge 86 and Chrome 86 as well as Chromium 86.

Stupid thing is that most of my conference participants are using Chrome and it is updating itself to version 87 :-/

Can it be a similar problem we had with the version 86 a few weeks ago?

I am using the latest release of docker-jitsi.

I am thankful for every help and interested if others face the same issue.

closed time in 20 hours

raufaser

issue commentjitsi/docker-jitsi-meet

Problems with Chrome-based browsers version >= 87 and Firefox

Weird. At any rate, good to know it's working now!

raufaser

comment created time in 20 hours

issue commentjitsi/jitsi-meet

[Bug] Android jitsi meet app does not respect system volume settings

Thanks a lot for the quick feedback!

The minimum volume simply cannot be zero, this is what Android does, not our own imposed limitation, you can check the same thing happens with a regular phone call.

As for the minimum being too loud, not sure what else we can do, we are not interfering with that, but I'll try to see if something stands out.

philipreimer

comment created time in 20 hours

pull request commentjitsi/jitsi-meet

Consistent formatting/indentation of files in ./doc

Hi, thanks for your contribution! If you haven't already done so, could you please make sure you sign our CLA (https://jitsi.org/icla for individuals and https://jitsi.org/ccla for corporations)? We would unfortunately be unable to merge your patch unless we have that piece :(.

lcts

comment created time in 20 hours

more